@charset "utf-8";
/* CSS Document */
body {
	overflow-y: scroll;
	background-color: #ccc;
	margin-top: 0px;
}
#container{
	width:780px;
	text-align:left;
	margin:0px auto;
	background-color: #EBE6DE;
	font-size: 12px;
	color:　#333333;
	font-family:Arial, Helvetica, sans-serif;
	border-left:solid 1px #666;
	border-right:ridge 1px #666;
}
#header{
	width:780px;
	height:97px;
	margin:0px 0px 0px 0px;
	background:url(images/title2.jpg) no-repeat;
}
#sidebar{
	float:left;
	width:195px;
	font-size: 10px;
	color:#333333;
}
#topics{
	float: left;
	width: 186px;
	font-size: 11px;
	background-image: url(images/t_topics_bk.gif);
	background-repeat: repeat-y;
}
ul.topics_ul{
	margin-top:0px;
	padding-left:15px;
}
ul.topics_ul li{
    list-style:none;
	margin-top:8px;
    border-width:1px;
    border-color:#333333;
    border-style:none none dashed none;
}

#content{
	float:right;
	width:533px;
	padding:30px 20px 0px 30px;
	background-color:#FFF;
	line-height: 22px;
	color:#333333;
}
#footer{
	clear:both;
	width:780px;
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 0px;
	background-color: #C30200;
	text-align: center;
	color: #FFF;
}
#container #content table {
	font-size: 12px;
	line-height: 17px;
}
.navigation{
	font-size: 14px;
	font-style: normal;
	font-weight:bold;
	color: #666;
	background-color: #FFFFFF;
	display: block;
	padding: 8px;
	width: 170px;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color:#CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	text-decoration: none;
}
.navigation:hover{
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #666;
	background-color: #EEEEEE;
	display: block;
	padding: 8px;
	width: 170px;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color:#C03;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	text-decoration: none;
}
ul.menu{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.menu li{
	width: 170px;
	padding: 0;
}
ul.menu li a{
	display: block;
	text-decoration: none;
	padding:　8px;
	width: 170px;
	font-size:14px;
	background-color:#FFFFFF;
	border-left: 5px solid #CCCCCC;
	border-bottom: 1px dotted #999999;
	text-decoration: none;
	}
ul.menu li a:hover{
	display:block;
	width: 170px;
	background-color: #EEEEEE;
	border-left: 5px solid #C03;
	border-bottom: 1px dotted #999999;
}
	
.title {
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: double;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #666;
	background-color: #EFEFEF;
	height: 20px;
	width: 250px;
	border-top-width: 1px;
	border-top-color: #CCC;
	color: #336;
	font-size: 14px;
	padding-left: 10px;
	font-weight: bold;
}
.text {
	text-align: left;
	width: 450px;
	padding-left: 30px;
	padding-right: 20px;
}

#container #content table td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
}
.purple {
	color: #339;
}
.red {
	font-size: 14px;
	color: #900;
	font-weight: bold;
}
#container #content #topics {
	line-height: 18px;
}
#container #content table tr td .red a em {
	color: #FF9B37;
}
#container #content table tr td .red .red {
	color: #FF9B37;
}
#container #content table tr td .red em {
	color: #FF9B37;
}
#container #content table tr td .red a {
	color: #FF9B37;
}
#gNavi {   
    margin:10px 0;   
    padding:0;   
    width:400px;   
    height:30px;   
    overflow:hidden;   
    background:#CCC;   
}   
#gNavi li { list-style:none; width:120px; float:left; }   
#gNavi li a {   
    display:block;   
    line-height:30px;   
    color:#333;   
    text-align:center;   
}   
#gNavi li a:hover { background:#fc3; }  .red1 {
	color: #F00;
}
.line {
	text-decoration: line-through;
}
.subt {
	background-color: #999;
	text-align: left;
	vertical-align: sub;
	word-spacing: normal;
	white-space: normal;
	display: block;
	color: #FFF;
	padding-left: 10px;
	line-height: 17px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.sub2 {
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-left-color: #336;
	border-bottom-color: #666;
	width: 200px;
}
.sub3 {
	font-weight: bold;
	color: #090;
	text-align: center;
}
.sien {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}
#container #content table #sien {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}
#container #content .main {
	line-height: 16px;
}
.underline {
	width: 400px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 18px;
	margin: -5px auto 15px auto;
}
#menu_length ul {
margin:0;
padding:0;
border-top:1px dotted #999999;
}

#menu_length li {
list-style: none;
margin:0;
padding:0;
}

#menu_length li a {
display:block;
text-align:left;
padding-left: 20px;
text-decoration:none;
font-size: 14px;
width:160px; /* 幅 */
line-height:30px; /* 高さ */
color:#333; /* リンク文字の色 */
background-color:#FFFFFF; /* メニューボタンの背景 */
border-left:8px solid #CCCCCC; /* 左飾り線 */
border-bottom:1px dotted #999999; /* 下線 */
border-right: 1px solid #999999;
}

/* ▽マウスが乗ったとき▽ */
#menu_length li a:hover{
background-color:#EEEEEE; /* メニューボタンの背景 */
border-left:8px solid #C30200; /* 左飾り線 */
}
/* △マウスが乗ったとき△ */

/* ▲ 縦メニュー ▲ */

/* ▼ 縦メニュー（階層化）▼ */

#menu_length {
	height: 310px; /* メニュー全体の縦の長さ */
}

#menu_length ul {
position:absolute;
}

#menu_length li {
position:relative;
}

#menu_length li.menu_len ul,
#menu_length li.menu_len ul li.menu_len ul,
#menu_length li.menu_len_on ul li.menu_len ul {
display:none;
}

#menu_length li.menu_len_on ul,
#menu_length li.menu_len_on ul li.menu_len_on ul {
position:absolute;
display:block;
top:0;
left:100%;
}

/* ▽IE6バグ対応▽ */
* html #menu_length li li,
* html #menu_length li li li {
font-size:1px;
line-height:0;
}
* html #menu_length li li a,
* html #menu_length li li li a {
display:block;
font-size:14pt;
line-height:30px;
}
/* △IE6バグ対応△ */

/* ドロップダウンリストの透過（IEは透過しません） */
#menu_length > ul > li > ul {
-moz-opacity: 0.9;
opacity: 0.9;
}
dl.listInfo dl{
}
dl.listInfo dt{
	float: left;
	clear: left;
	width: 100px;
	margin-left: 50px;
	padding: 5px 0;
	line-height: 17px;
}
dl.listInfo dd{
	margin-right: 20px;
	margin-bottom: 3px;
	padding:5px 25px 5px 120px;
	border-bottom: 1px dotted #CCC;
	line-height: 17px;
}
#t_news{
	width:515px;
	height:23px;
	background:url(images/news_topics.gif) no-repeat;
}
#rollover{
	width:60px;
	height:18px;
	line-height:18px;
	margin-left:430px;
	margin-bottom:2px;
}
#rollover a{
	display:block;
	width:60px;
	color:#999;
	background:url(images/bt_news_a.gif) no-repeat;
	height:18px;
	line-height:18px;
	font-size:10px;
	text-decoration:none;
	text-align:center;
}
#rollover a:hover{
	color:#666;
	background:url(images/bt_news_b.gif) no-repeat;
}
a img{
	border-style:none;
}
.li_kanren{
	width:470px;
	line-height: 30px;
	margin-left:10px;
	padding-left:20px;
	list-style:none;
	border-bottom:1px dotted #999999;
}
.sosiki{
	width:480px;
	line-height:25px;
	margin-left:20px;
	padding-left:10px;
	border-bottom: 1px dotted #999999;
}
#tabBox{
	height:26px;
}

#tabBox .tabT{
	float:left;
	margin:0px;
	display:block;
	width:100px;
}
#tabBox ul{
	margin:0px;
	list-style-type:none;
	}
#tabBox li{
	float:left;
	display:block;
	height:26px;
}
#tabBox li.on{
	background-color:#C43745;
	width:80px;
	margin-right:5px;
	text-align:center;
	height:26px;
	color:#FFF;
	border-bottom:#FCC;
	border-bottom-style:solid;
}
#tabBox li.off{
	background-color:#FCC;
	width:80px;
	margin-right:5px;
	text-align:center;
	height:26px;
	border-bottom:#C43745;
	border-bottom-style:solid;
}
#tabBox li.on a{
	text-decoration:none;
	display:block;
	color:#FFF;
}
#tabBox li.on a:link, #tabBox li.on a:visited, #tabBox li.on a:hover{
	color:#999;
	}
#tabBox li.off a{
	text-decoration:underline;
	display:block;
	height:26px;

}
#tabBox li.off a:link, #tabBox li.off a:visited{
	color:#000}
#tabBox li.off a:hover{color:#900; background-color:#FE8481}

#tabBox2{
	clear:both;
	border-top:solid 5px #C43745;
}

p.pagetop{
	text-align:right;
	margin-right:10px;
}
#lang{
	width:88px;
	height:22px;
	line-height:18px;
	margin-left:680px;
	margin-top:15px;
}
#lang a{
	display:block;
	width:88px;
	color:#999;
	background:url(images/bt_lang.jpg) no-repeat;
	height:18px;
	line-height:18px;
	font-size:10px;
	text-decoration:none;
	text-align:right;

}
#lang a:hover{
	color:#666;
	background:url(images/bt_lang2.jpg) no-repeat;
}
.small {
	font-size:9px;
}
.image-left,
.image-right {
   overflow: hidden;
   height: auto;
}
.image-left img {
   float: left;
   margin: 0 15px 0 0 !important;
   padding: 0 !important;
   border: 0 !important;
}
 
.image-right img {
   float: right;
   margin: 0 20px 0 15px !important;
   padding: 0 !important;
   border: 0 !important;
}
 
.image-left p,
.image-right p {
   overflow: hidden;
   height: auto;
}

hr.shadow {
	height:3px;
	border:0;
	background:linear-gradient(left, #f5f5f5, #999, #f5f5f5);
	background:-webkit-linear-gradient(left, #f5f5f5, #999, #f5f5f5);
	background:-moz-linear-gradient(left, #f5f5f5, #999, #f5f5f5);
}

#bxslider {
    max-width: 540px;
}
ul.bxslider {
  padding: 0;   /* または padding-left: 0; */
  margin: 0;
}

/* num1　箇条書き＿かっこ付き数字 */
ol.num1 { margin-bottom: 1.4em; margin-left: 2.5em; }
ol.num1 li {
	position: relative;
	list-style: none;
	line-height: 1.6;
	margin-bottom: 0.5em;
}
ol.num1 li span {
	position: absolute;
	top: 0;
	left: -3.0em;
}
* html ol.num1 li span { top: -0.1em; } /* for win ie6 */
*:first-child+html ol.num1 li span { top: -0.1em; } /* for win ie7 */
